
class SayLogic {

    constructor() { }

    getSayAction(botState){
        botState.bot.action.doing=botState.bot.action.todo;
        botState.bot.action.todo=[];
        var sayAction= botState.bot.action.doing;

        return sayAction;
    }
    
    
}
exports.SayLogic = SayLogic;